/*
Theme Name: Everest Child
Template: everest-parent
Version: 1.0.0
*/
.toggle-item {
	border: 2px solid var(--color-1);
	margin-bottom: 5px;
}
.toggle-item .toggle-heading {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 8px 30px;
	cursor: pointer;
}
.toggle-item .icon {
	transition: transform ease-in-out .4s;
	font-size: 22px;
}
.toggle-item>.toggle-content {
	display: none;
	border-top: 1px solid var(--color-1);
	padding: 5px 15px;
}
.toggle-item.active>.toggle-content {
	display: block;
}
.toggle-item .toggle-content p {
	margin: 10px 0;
}
.toggle-item .icon.active {
	transform: rotate(180deg);
}
.faq-section {
	background-color: var(--color-4);
	padding: 85px 0;
}
.faq-section .faq {
	border: none;
	border-bottom: 1px solid var(--color-1);
	margin-bottom: 0;
	padding: 40px 0;
}
.faq-section .faq .toggle-heading {
	padding: 0;
	border: none;
	transition: color ease .3s;
}
.faq-section .faq .toggle-content {
	border: none;
	padding: 0;
	padding-top: 20px;
}
.faq-section .faq h3 {
	margin-bottom: 0;
}
.faq-section .faq.active .toggle-heading .icon {
	color: var(--color-3);
}
.faq-section .faq.active .toggle-heading .heading {
	color: var(--color-2);
}
.service-section .service {
    flex: 0 1 calc(50% - 75px);
}
.header-cta-phone{
	flex-direction: column;
	gap: 10px;
	align-items: center;
}
.header-cta-phone .header-cta .btn{
	background-color: var(--color-1);
}
.header-cta-phone .header-cta .btn:hover{
	background-color: var(--color-3);
	color: var(--color-1);
}
@media screen and (max-width: 991px) {
    .mobile-logo img {
        max-height: 100%;
		max-width: 200px;
    }
}
@media screen and (max-width: 767px) {
    .form-section .gform_wrapper.gravity-theme .gform_fields {
        display: flex;
		flex-direction: column;
    }
	.banner-section .image img {
		min-height: auto;
	}
}
